Subject: bug#56123: Set recentf-menu-filter to recentf-show-abbreviated by default

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 21 Jun 2022 21:44:04 +0200

Stefan Kangas <[email-masked]> writes:

> I just pushed commit 32906819ad to master, which adds
> 'recentf-show-abbreviated' as a possible value for
> 'recentf-menu-filter'.  This basically just makes the menu use e.g.
> "~/foo" instead of "/home/skangas/foo".
>
> I think this would be a strictly better default than what we have now,
> so I suggest we change it.  I'm happy to flip the switch and update
> the NEWS entry accordingly.
>
> Please see the attached before/after screenshots.

Yes, looks much better.  Please go ahead and flip the switch.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no